Issue 96987 - Impress 3.0 hangs importing a .ppt document
Summary: Impress 3.0 hangs importing a .ppt document
Status: CLOSED FIXED
Alias: None
Product: Impress
Classification: Application
Component: viewing (show other issues)
Version: OOo 3.0
Hardware: PC Windows XP
: P2 Trivial (vote)
Target Milestone: OOo 3.1
Assignee: sven.jacobi
QA Contact: issues@graphics
URL:
Keywords: crash, regression
Depends on:
Blocks:
 
Reported: 2008-12-07 13:40 UTC by rustamabd
Modified: 2009-01-16 11:16 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
OO Impress freezes when importing this PowerPoint slide (36.50 KB, text/plain)
2009-01-09 09:31 UTC, ooooopen
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description rustamabd 2008-12-07 13:40:18 UTC
Trying to open this document, Impress from OOo 3.0 (en_US) hangs at around 40% 
during import.

http://homepages.cwi.nl/~mk/onderwijs/adt/lectures/lecture06a.ppt
Comment 1 wolframgarten 2008-12-08 07:46:19 UTC
Reproducible. Works in 2.4.1. Reassigned.
Comment 2 kpalagin 2008-12-12 19:27:15 UTC
keywords as per additional comments.
Comment 3 ooooopen 2009-01-09 09:27:51 UTC
I had the same problem with one of my presentations and could lokate the bug to
the attached slide. Within the slide file I deleted all elements until which the
issue still occured.

With the remaining elements I could no longer narrow down the problem: deleting
either the table or the icons at the bottom made the problem disappear. The
problem apperars to be the combination of these particular elements.

(Version/Plattform: OO 3.0.0, OOO300m9, Build:9358 on Windows XP Professinal.)
Comment 4 ooooopen 2009-01-09 09:31:27 UTC
Created attachment 59260 [details]
OO Impress freezes when importing this PowerPoint slide
Comment 5 sven.jacobi 2009-01-16 11:15:43 UTC
sj: This issue has been fixed in the meantime. I checked this with OOO300m16 and
DEV300m38.
Comment 6 sven.jacobi 2009-01-16 11:16:13 UTC
closed